RubyGems Navigation menu

vast_api 0.0.4

A ruby wrapper for the http://www.vast.com/ api

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.3 - January 24, 2012 (40 KB)
  2. 0.2.2 - August 23, 2011 (40 KB)
  3. 0.2.1 - August 22, 2011 (40 KB)
  4. 0.2.0 - August 12, 2011 (40 KB)
  5. 0.1.2 - July 01, 2011 (25.5 KB)
  6. 0.0.4 - March 21, 2011 (25 KB)
Show all versions (12 total)

Runtime Dependencies (2):

activesupport >= 2.3.5
nokogiri >= 0

Development Dependencies (7):

bundler ~> 1.0.0
jeweler ~> 1.5.2
minitest >= 0
rcov >= 0
vcr >= 0
webmock >= 0
yard ~> 0.6.0

Owners:

Authors:

  • Ryan Ong, Mikhail Knyazev

SHA 256 checksum:

10ee9314cd5ec420fed7b2662ed0cb4025fc2aec77a247b18c27190094efd3a0

Total downloads 29,528

For this version 2,891

Licenses:

N/A

Required Ruby Version: None

Links: